Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Store Import Won't Install In Cs-Cart 4.3.7 Rate Topic   - - - - -

 
  • njd76
  • Junior Member
  • Members
  • Join Date: 19-Oct 07
  • 15 posts

Posted 10 May 2016 - 07:32 PM #1

We just got finished installing CS-Cart 4.3.7 to our development server. However, now that you need to download and install the store import addon from the marketplace, it won't install. The latest version supported is 4.3.6, and there is no version available in the marketplace that is compatible with 4.3.7.

 

Whenever I attempt to install the latest version of the store import addon it gives me the message "Error Version of your cart (4.3.7) is not supported. Minimal: 4.3.6. Maximal: 4.3.6."



 
  • BarryH
  • Senior Member
  • Members
  • Join Date: 03-Sep 07
  • 1459 posts

Posted 10 May 2016 - 08:10 PM #2

Hi

 

See below, post #8

 

http://forum.cs-cart...37/#entry250174

 

Barry


BarryH

 

CS-Cart v4.4.3 (Plus one being developed v4.5.2 SP2)
UK User


 
  • njd76
  • Junior Member
  • Members
  • Join Date: 19-Oct 07
  • 15 posts

Posted 10 May 2016 - 08:48 PM #3

Good to know!

 

I just hope this version of the store import actually works for us.